*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(https://images7.alphacoders.com/135/1351757.png);
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
}
.container{
    margin: auto;
}
h1{
color:white;
text-align: center;
align-items: center;
font-size: 50px;
font-family: sans-serif;
font-weight: bolder;
font-style: normal;
}
#King{
    height: 640px;
    width: 80%px;
    margin-left: 10px;
    opacity: 0.7;
}
.Chess{
    font-size: 70px;
    text-align: center;
    font-weight: bold;
}
.Chess > div{
    width: 90px;
    height: 90px;
}
.Black{
    height: 100px;
    width: 100px;
    background-color: gray;
    float: left;
}
.White{
    height: 100px;
    width: 100px;
    background-color: white;
    float: left;
}
